<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.verification">
<module_version install_time="1236023880004" last="true" origin="installer" specification_version="1.0.21">
<file crc="1517124330" name="config/Modules/org-netbeans-modules-j2ee-verification.xml"/>
<file crc="3294521489" name="modules/org-netbeans-modules-j2ee-verification.jar"/>
</module_version>
</module>
